All Projects

ID  desc Project Task Type Category Severity Summary
 74524  Arch Linux General Gripe Packages: Extra Low  Thunderbird the pgp key is corrupted 
 72671  Arch Linux Bug Report Packages: Extra Critical  Thunderbird 91.3.0-1 totally freezed the system 
 72077  Arch Linux Bug Report Packages: Extra High  [thunderbird] 91.1.0 disables all addons and does not t ...
 72076  Arch Linux Bug Report Packages: Extra Low  [thunderbird] 91.1 - Fallback to english, no way to cha ...
 70707  Arch Linux Feature Request Packages: Extra Very Low  [thunderbird] Missing localisations 
 70506  Arch Linux General Gripe Packages: Extra Very Low  [thunderbird] drop inetutils from makedepends 
 70484  Arch Linux Bug Report Packages: Extra Low  [thunderbird] Use upstream metainfo file 
 69745  Arch Linux Bug Report Packages: Extra Low  [thunderbird] unuseable after last upgrade 
 69326  Arch Linux Bug Report Packages: Extra Low  [thunderbird] libotr optdepends should be on the main p ...
 69248  Arch Linux Feature Request Packages: Extra Very Low  [thunderbird] OTR Support 
 69066  Arch Linux Bug Report Packages: Extra Low  [thunderbird-i18n-*] Language packs depends on gtk2 
 69023  Arch Linux Bug Report Packages: Extra High  [thunderbird] Broken network since 78.5.1-1 
 68991  Arch Linux Bug Report Security High  [thunderbird] [Security] multiple issues (including CVE ...
 68853  Arch Linux Bug Report Security High  [thunderbird] [Security] arbitrary code execution (CVE- ...
 68825  Arch Linux Bug Report Packages: Testing Low  [thunderbird] 78.5 fails to compile with Rust 1.48 
 68688  Arch Linux Bug Report Packages: Extra Low  [thunderbird] Language packs do not work since version  ...
 68374  Arch Linux Feature Request Packages: Extra Low  [thunderbird] Update to latest version? 
 67490  Arch Linux General Gripe Packages: Extra Low  [thunderbird] Thunderbird has been out of date for 3 we ...
 67241  Arch Linux Bug Report Packages: Extra Low  [thunderbird] Add libnotify as optional dependency 
 65442  Arch Linux Bug Report Packages: Extra High  Upgrading alsa-plugins to 1.2.1-4 breaks vlc & thunderb ...
Showing tasks 1 - 20 of 183 Page 1 of 10   --   1 - 2 - 3 - 4 - 5 - Last >>